[<text>
<title>lawson wants sterling around 1.60 dlrs, 2.90 mks</title>
<dateline>    london, april 1 - </dateline>u.k. chancellor of the exchequer nigel
lawson said he wanted sterling to stay roughly where it was,
specifying a rate of around 2.90 marks and 1.60 dlrs.
    he told the national economic development council that the
recent paris meeting of major industrialised nations had agreed
on the need for exchange rate stability. there was now a
"reasonable alignment of currencies" and the u.k. government
intended to keep sterling at about its present level, he said.
    that meant around 2.90 marks, which is the single most
important rate to concentrate on, and 1.60 dlrs, lawson said.
    his disclosure of two of the key targets for sterling was
highly unusual, foreign exchange market analysts said.
    in the past he has preferred to be less definite about the
government's exchange rate policy, lest it give foreign
exchange markets set limits to test.
    lawson told the committee, which is a tripartite forum of
government, unions and industry, that the pound would be kept
near its present level by a mixture of interest rates and
intervention in the foreign exchange markets.
    the pound finished trading here today at 1.6040/50 dlrs and
2.9210/45 marks.
    his disclosure of two of the key targets for sterling was
highly unusual, foreign exchange market analysts said.
    in the past he has preferred to be less definite about the
government's exchange rate policy, lest it give foreign
exchange markets set limits to test.
    lawson told the committee, which is a tripartite forum of
government, unions and industry, that the pound would be kept
near its present level by a mixture of interest rates and
intervention in the foreign exchange markets.
    the pound finished trading here today at 1.6040/50 dlrs and
2.9210/45 marks.
 reuter
</text>]